[Rainmeter] 
Author=Yus 
AppVersion=3.0
Update=50

[Variables]
@Include=#SKINSPATH#SuperBlue\LiveIcons\Param.inc

;Measures
[MeasureAnim] 
Measure=Calc 
Formula=Counter % 20

[MeasureCore1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
IfAboveValue=70
IfAboveAction=[!SetOption "MeterAnim" "BitmapImage" "2.png"]
IfBelowValue=70
IfBelowAction=[!SetOption "MeterAnim" "BitmapImage" "1.png"]


[MeasureCore2Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=1
IfAboveValue=70
IfAboveAction=[!SetOption "MeterAnim" "BitmapImage" "2.png"]
IfBelowValue=70
IfBelowAction=[!SetOption "MeterAnim" "BitmapImage" "1.png"]

[MeasureCore3Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=2
IfAboveValue=70
IfAboveAction=[!SetOption "MeterAnim" "BitmapImage" "2.png"]
IfBelowValue=70
IfBelowAction=[!SetOption "MeterAnim" "BitmapImage" "1.png"]

[MeasureCore4Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=3
IfAboveValue=70
IfAboveAction=[!SetOption "MeterAnim" "BitmapImage" "2.png"]
IfBelowValue=70
IfBelowAction=[!SetOption "MeterAnim" "BitmapImage" "1.png"]

;Meters
[Background]
Meter=Image
ImageName=BG.png
X=0
Y=0

[MeterAnim]
Meter=Bitmap
MeasureName=MeasureAnim
BitmapImage=1.png
BitmapFrames=20
BitmapExtend=1
X=0
Y=0
LeftMouseUpAction=["#coretemp#"]

[R1]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=RR.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=120
OffsetX=#Os#
OffsetY=#Os#

[R2]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=RR.png
StartAngle=#NegAng#
RotationAngle=#NegAng#
ValueReminder=120
OffsetX=#Os#
OffsetY=#Os#

[Shadow]
Meter=Image
ImageName=\..\shadow.png
X=0
Y=0

[Light]
Meter=Image
ImageName=\..\light.png
X=0
Y=0

;TempMeters
[textStyle]
FontFace=DeusEx
FontSize=9
StringAlign=Center
FontColor=255,255,255,150
AntiAlias=1
Postfix=°C

[MeterCore1Temp]
Meter=String
MeterStyle=textStyle
MeasureName=MeasureCore1Temp
X=62
Y=15

[MeterCore2Temp]
Meter=String
MeterStyle=textStyle
MeasureName=MeasureCore2Temp
X=25
Y=55

[MeterCore3Temp]
Meter=String
MeterStyle=textStyle
MeasureName=MeasureCore3Temp
X=100
Y=55

[MeterCore4Temp]
Meter=String
MeterStyle=textStyle
MeasureName=MeasureCore4Temp
X=62
Y=94